@charset "UTF-8";
/*css reset*/
html,body,div,ul,li,dl,dt,dd,span,p,img,a,table,tr,td,th,h1,h2,h3,h4{
	margin:0px;
	padding:0px;
	border:0px;
	outline: none;
	font-size: 16px;
	font-family:"微软雅黑","黑体","Arial";
}
body{
	background: #fff;
}
h2{
	font-size: 22px;
}
a{
	text-decoration: none;
}

li{
	list-style: none;
}
#visit_count{font-size: 14px;}
.article p.gpCmsVideo {text-align: center !important;}


#top{width: 100%; min-width: 1560px; height: 124px; position: sticky;
    z-index: 990;
    background: white;
    top: 0;
    box-shadow: 1px 1px 5px 1px #ccc;
}
#top .box{width: 1560px; margin: 0 auto;}
#logo{width: 609px; height: 69px; background: url(../../images/v2022/logo.png) no-repeat; display: inline-block; float: left; margin-top: 30px;}
#top .box .right{width: 951px; float: left; display: inline-block; height: 124px;}
#top .box .right .up{float: left; display: inline-block; padding-left: 660px; margin-top: 10px;}
#top .box .right .up a{display: inline-block; color: #00a4eb; line-height: 55px; padding-left: 10px; padding-right: 10px;}
#top .box .right .up a.sp{background: url(../../images/v2022/search.png) no-repeat center;}

/*nav*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.navBar{   position:relative; z-index:1;   color:#fff; height:60px; line-height:60px;   }
.nav{ width:951px; margin:0 auto; font-family:"Microsoft YaHei",SimSun,SimHei;  padding-left: 100px;}
.nav h3{ font-size:100%; font-weight:normal; font-size:18px;  }
.nav .m{  position:relative; float:left; width:105px; margin:0 0px; display:inline; text-align:center;   }
.nav .m h3 i{ display:inline-block; *display:inline; zoom:1; width:7px; height:4px; background:url(images/icon.png) 0 -280px no-repeat; overflow:hidden; margin:-2px 0 0 5px; 
	vertical-align:middle; filter:alpha(opacity=50);opacity:0.5; 
}
.nav h3 a{  zoom:1;  height:60px; line-height:60px; padding:0 0;  display:block; color:#000; font-size: 16px; font-weight: bold; text-align: center;}
.nav .on h3 a{/*padding:11px 0;  border-bottom:2px solid #c00;*/   }
.nav .on h3 a:hover{border-bottom: 5px solid #0089da; height: 55px; color:#0089da;}
.nav .on h3 a i{ filter:alpha(opacity=100);opacity:1;  }
.nav .sub{ display:none; /*默认隐藏*/ width:155px; padding:10px 0;  position:absolute; left:-25px; top:60px;  float:left; line-height:30px; 
	background: rgba(0,0,0,0.5);
				filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000,endColorstr=#88000000);
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000)";}
.nav .sub li{ text-align:center;  height: 40px; line-height: 40px;}
.nav .sub li a{ color:#fff; display:block; zoom:1;font-size: 16px;}
.nav .sub li a:hover{  background:#333; color:#0089da;   }
.nav .sub dl{ display:inline-block; *display:inline; zoom:1; vertical-align:top; padding:15px 29px; line-height:26px;  }
.nav .sub dl a:hover{ color:#0089da;  }
.nav .sub dl dt a{ color:#0089da;  }
.nav .sub dl dd a{ color:#fff; padding-left:7px;   }

.nav div.sub{ z-index:1; width:400px;  }
.nav div.sub dt a,.nav div.sub dd a{font-size: 16px; line-height: 30px; height: 30px;}




/*首页大图*/
#banner{width: 100%; min-width: 1560px; height:786px; overflow: hidden;}
.fullSlide{ min-width:1400px; border-top:0px solid #3D9EE9;  position:relative;  height:786px; overflow:hidden; }
.fullSlide .bd{ position:relative; z-index:0;  }
.fullSlide .bd ul{ width:100% !important; }
.fullSlide .bd li{ width:100% !important;  height:600px; }
.fullSlide .bd li .siteWidth{ width:1400px; position:relative;  margin:0 auto;  height:600px;  }
.fullSlide .bd li a1{ position:absolute; width:116px; height:93px; display:block; z-index:1;   }
.fullSlide .bd .siteWidth{position: absolute; bottom:-390px; width: 666px; height:116px; right: -645px; }
.fullSlide .bd .txt{ position:absolute; width:415px; top:100px; left:22px;   font:normal 18px/30px "Microsoft YaHei";    }
.fullSlide .bd .btn{ display:block; zoom:1; margin-top:8px;  width:72px; padding-right:10px;  height:31px; line-height:31px; text-align:center; color:#fff; font-size:12px; background:#000;
_background:#000;
}
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:650px; height:25px; line-height:25px; text-align:center;  padding-bottom: 300px;}
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:25px; height:25px; margin:4px; background:#ffffff; border-radius: 15px; overflow:hidden; 
	line-height:9999px; filter:alpha(opacity=40);opacity:0.4; 
}
.fullSlide .hd ul .on{ filter:alpha(opacity=100);opacity:1;  }
.fullSlideSort{ min-width:1440px; border-top:0px solid #3D9EE9;  position:relative;  height:360px; overflow:hidden;   }
.fullSlideSort .bd{ position:relative; z-index:-90;  }
.fullSlideSort .bd ul{ width:100% !important; }
.fullSlideSort .bd li{ width:100% !important;  height:594px; }
.fullSlideSort .bd li .siteWidth{ width:1380px; position:relative;  margin:0 auto;  height:261px;  }


#btnlist{width: 100%; min-width: 1560px; height: 247px; background: rgba(0,0,0,0.3); margin-top: -247px; position: relative; z-index: 100;}
#btnlist .box{width: 1560px; margin: 0 auto;}
#btnlist .box .bt{display: inline-block; width: 126px; height: 50px; float: left; text-align: center; padding-top: 0px; color: #fff; font-size: 20px; font-weight: bold; line-height: 30px; margin-top: 44px;}
#btnlist .box .bt:hover{color:#0089da;}
#btnlist .box .bt+.bt{margin-left: 225px;}

#btnlist .box #bt11{background: url(../../images/v2022/btn1.png) no-repeat top;}
#btnlist .box #bt21{background: url(../../images/v2022/btn2.png) no-repeat top;}
#btnlist .box #bt31{background: url(../../images/v2022/btn3.png) no-repeat top;}
#btnlist .box #bt41{background: url(../../images/v2022/btn4.png) no-repeat top;}
#btnlist .box #bt51{background: url(../../images/v2022/btn5.png) no-repeat top;}
#btnlist .box #bt61{background: url(../../images/v2022/btn6.png) no-repeat top;}

#btnlist .box .bt b{display: inline-block; width: 116px; height: 116px; background-image:url(/images/btn20230418.png);}
#btnlist .box #bt1 b{background-position:0px 0px;}
#btnlist .box #bt2 b{background-position:-116px 0px;}
#btnlist .box #bt3 b{background-position:-232px 0px;}
#btnlist .box #bt4 b{background-position:-348px 0px;}
#btnlist .box #bt5 b{background-position:-464px 0px;}
#btnlist .box #bt6 b{background-position:-580px 0px;}

#btnlist .box #bt1:hover b{background-position:0px -116px;}
#btnlist .box #bt2:hover b{background-position:-116px -116px;}
#btnlist .box #bt3:hover b{background-position:-232px -116px;}
#btnlist .box #bt4:hover b{background-position:-348px -116px;}
#btnlist .box #bt5:hover b{background-position:-464px -116px;}
#btnlist .box #bt6:hover b{background-position:-580px -116px;}

#newswrap{width: 100%; min-width: 1560px; height: 706px;}
#newswrap .box{width: 1560px; margin: 0 auto; padding-top: 88px;}
#ppt{width: 568px; height: 580px; display: inline-block; float: left;}

/* 新闻图片切换css */
.focusBox { position: relative; width: 558px; height: 578px;  font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBox .pic img { width: 558px; height: 431px; display: block;}
.focusBox .txt-bg { position: absolute; bottom: 20px; left: 10px; z-index: 1; height: 171px; width:100%;  background: linear-gradient(to right,#0c94e0,#1864c4);  overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 90; z-index: 2; height: 106px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:106px; line-height:106px; position:absolute; bottom:-30px; width: 100%;}
.focusBox .txt li a{ display: block;  color: white; padding: 15px 20px 0 40px; font-weight: bold; font-family: '微软雅黑','黑体'; font-size: 20px;  text-decoration: none; line-height: 40px;}
.focusBox .txt li a:hover{color:yellow;}
.focusBox .txt li a span{display: inline-block; float: right; width:120px; height: 90px;}
.focusBox .txt li a span b{display: block; width: 120px; height: 45px;  float: right; text-align: center;}
.focusBox .txt li a span b.ymd{padding-top: 40px;}
.focusBox .txt li a span b.day{font-size: 40px;line-height: 40px;}
.focusBox .txt li a span b.ym{font-weight: normal;line-height: 20px;}
.focusBox .num { position: absolute; z-index: 3; bottom: 48px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 15px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 3px; cursor: pointer; border-radius: 50%; border:1px solid #fff;}
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#fff; }


#dongtai{width: 940px; display: inline-block; float: left; margin-left: 50px; overflow: hidden;}
#dongtai dt{width: 940px; height: 65px;}
#dongtai dt a{display: inline-block; float:right; width: 82px; height: 20px; text-align: center; line-height: 20px; background: #9facbd; color:white; margin-top: 15px; margin-right: 500px; font-size: 14px;}
#dongtai dt a:hover{color:yellow;}
#dongtai dt span{width: 135px; height: 40px; display: inline-block; text-align: center; line-height: 30px; font-size: 28px; margin-top: 0px; margin-right: 30px; font-weight: bold;}
#dongtai dt span.hover{font-weight: bold; border-bottom: 6px solid #0093e3; color:#0093e3;}
#dongtai dd ul li{ width: 390px; height: 84px; display: inline-block; float: left; background: url(../../images/v2022/libg.png) no-repeat; margin-top: 20px; margin-right: 10px;box-shadow: -5px -5px 20px 5px #eeeded; margin-left: 10px; padding: 30px;}
#dongtai dd ul li a{display: inline-block; width: 100%; height: 60px;  font-size: 18px; color:#555; line-height: 30px; transition: all 0.2s;}
#dongtai dd ul li a:hover{color: #0093e3;}
#dongtai dd ul li span{display: inline-block; width: 100%; height: 30px; line-height: 30px; color: #0290e2;}


#kyjz{width: 100%; min-width: 1560px; height: 679px; background: url(../../images/v2022/bg1.png) no-repeat top center;} 
#kyjz .box{width: 1560px; margin: 0 auto; }
#keyan{width: 728px; display: inline-block; float: left; margin-top: 60px;}
.lanmu dt{width: 728px; height: 65px;}
.lanmu dt a{display: inline-block; float:right; width: 82px; height: 20px; text-align: center; line-height: 20px; background: #9facbd; color:white; margin-top: 15px; margin-right: 500px; font-size: 14px; margin-right: 480px;}
.lanmu dt a:hover{color:yellow;}
.lanmu dt span{width: 135px; height: 40px; display: inline-block; text-align: center; line-height: 40px; font-size: 28px; margin-top: 0px; margin-right: 30px; font-weight: bold;}
.lanmu dt span.hover{font-weight: bold; border-bottom: 6px solid #0093e3; color:#0093e3;}
#keyan dd{padding-top: 30px;}
#keyan dd  div.list{display: inline-block; width: 332px; height: 443px; background: white; border-bottom: 8px solid #0093e3; float: left;box-shadow: 5px 5px 10px #ddd9d9;}
#keyan dd  div.list:last-child {margin-left: 60px;}
#keyan dd  div.list .tu a{display: inline-block;width: 332px; height: 243px; overflow: hidden;}
#keyan dd  div.list .tu a img{width: 332px; height: 243px; transition: all 0.6s;}
#keyan dd  div.list .tu a img:hover{transform: scale(1.1); }
#keyan dd  div.list .txt{padding: 20px; height: 80px;}
#keyan dd  div.list .txt a{display: inline-block; color: #000; font-size: 20px; line-height: 30px; font-weight: bold;}
#keyan dd  div.list .txt a:hover{color:#0093e3; font-weight: bold;}
#keyan dd  div.list .riqi{padding: 20px; color:#0093e3; font-size: 18px;}

#lunwen{width: 710px; display: inline-block; float: left; margin-left: 120px; margin-top: 126px;}
#lunwen dd{width: 645px; height: 393px; background: white;box-shadow: 5px 5px 10px #ddd9d9; padding: 20px 30px;}
#lunwen dd ul li{display: inline-block; height: 80px; border-bottom: 1px solid #ccc; padding-top: 10px;}
#lunwen dd ul li span{display: inline-block; width: 55px; height: 80px; float: left;}
#lunwen dd ul li span b.d{display: inline-block; width: 55px; height: 45px; line-height: 45px; font-size: 32px; color: #0089da; text-align: center;}
#lunwen dd ul li span b.ym{display: inline-block; width: 55px; height: 20px; line-height: 20px; font-size: 12px; text-align: center; color: #0089da;}
#lunwen dd ul li a{display: inline-block; padding-left: 15px; float: left; width: 555px; color:#555; font-size: 14px; font-family: "微软雅黑",Arial; padding-top: 5px;
    line-height: 20px;
    height: 60px;
    overflow: hidden;}
#lunwen dd ul li a b{font-weight: normal;}
#lunwen dd ul li a:hover{color: #0089da;}


#tzgg{width: 100%; min-width: 1560px; height: 560px;} 
#tzgg .box{width: 1560px; margin: 0 auto; }
#tongzhi{margin-top: 60px; display: inline-block; float: left;}
#tongzhi dd{width: 645px; height: 393px; background: white; padding: 20px 30px;}
#tongzhi dd ul li{display: inline-block; height: 80px; padding-top: 10px;}
#tongzhi dd ul li span{display: inline-block; width: 55px; height: 70px; float: left; background: #0089da;}
#tongzhi dd ul li span b.d{font-weight: normal;display: inline-block; width: 55px; height: 45px; line-height: 45px; font-size: 32px; color: white; text-align: center;}
#tongzhi dd ul li span b.ym{font-weight: normal;display: inline-block; width: 55px; height: 20px; line-height: 20px; font-size: 12px; text-align: center; color: white;}
#tongzhi dd ul li a{display: inline-block; padding-left: 15px; float: left; width: 555px; color:#000; font-size: 18px; font-weight: bold; padding-top: 5px; line-height: 32[x];}
#tongzhi dd ul li a:hover{color: #0089da;}

#xueshu{width: 710px; display: inline-block; float: left; margin-left: 120px; margin-top: 60px;}
#xueshu dd{width: 710px; }
#xueshu .list{display: inline-block; width: 286px; height: 111px; float: left; border-top: 8px solid #0089da; box-shadow: 0px 5px 10px #ddd9d9; margin-right: 20px; margin-top:30px; padding: 20px; padding-top: 10px;}
#xueshu .list a{display: inline-block; height: 40px; line-height: 20px; color:#000; overflow: hidden;}
#xueshu .list a:hover{color: #0089da;}
#xueshu .list .info{padding-left: 0px; width: 100%; padding-top:5px;}
#xueshu .list .info p{display: inline-block; height: 20px; line-height: 20px; color: #2d85dd; padding-left: 25px; font-size: 14px;width: 243px;
    overflow: hidden;
}
#xueshu .list .info #p1{background: url(../../images/v2022/ico1.png) no-repeat left;}
#xueshu .list .info #p2{background: url(../../images/v2022/ico2.png) no-repeat left;}
#xueshu .list .info #p3{background: url(../../images/v2022/ico3.png) no-repeat left;}


#rwfc{width: 100%; min-width: 1560px; height: 497px; background: url(../../images/v2022/bg2.png) no-repeat top center;} 
#rwfc .box{width: 1560px; margin: 0 auto; }
#renwu{padding-top: 20px;}
#renwu dt{width: 100%; height:88px; line-height: 88px; text-align: center; color:#0089da;padding-top: 20px;}
#renwu dt a{font-size: 28px; font-weight: bold; display: block; width: 150px; border-bottom: 5px solid #0089da; color: #0089da; height: 60px; line-height: 60px;margin:0 auto;}
#renwu ul li{width: 162px; height: 300px; float: left; display: inline-block; margin:0 22px; background: white; box-shadow: 5px 5px 5px #ccc; padding-top: 0px;}
#renwu ul li:hover{border-style:dashed;}
#renwu ul li a.tu{display: block; width: 100%; text-align: center; overflow: hidden; height: 204px;}
#renwu ul li a.tu img{border:0px solid #fffdff; transition: all 0.6s;}
#renwu ul li a.tu img:hover{transform: scale(1.1);}
#renwu ul li a.txt{display: block; text-align: center;}
#renwu ul li a.txt:hover b{color: #00a4eb;}
#renwu ul li a.txt b{display: block; width: 100%; color:#666; font-size: 12px; line-height: 28px;}
#renwu ul li a.txt b.xm{font-size: 18px;}
#renwu dd{padding-top: 30px;}


.scrollBox1{ width:100%;padding-top:0px;border-top:0px solid #fff; position:relative; }
.scrollBox1 .piclist{  zoom:1;}
.scrollBox1 .ohbox{ position:relative;width:100%;left:60px; }
.scrollBox1 {position:relative;zoom:1;}
.scrollBox1 .pageBtn span{ background:url(../../images/v20200424/bntBg.png) no-repeat; display:block;width:37px;height:59px;position:absolute;top:112px;cursor:pointer;text-indent:-999em;overflow:hidden; }
.scrollBox1 .pageBtn .prev{left:10px;background:url(../../images/v2022/left.png) no-repeat;}
.scrollBox1 .pageBtn .next{right:0px;background:url(../../images/v2022/right.png) no-repeat;}
.scrollBox1 .pageBtn .list{overflow:hidden;zoom:1;margin:10px 0 0 263px; display:none;}
.scrollBox1 .pageBtn .list li{ float:left; display:inline; width:15px;height:15px;background:#fff; border-radius: 10px; cursor:pointer;margin-left:10px;line-height:10000px;overflow:hidden;  }



#footer{width: 100%; min-width: 1560px; height: 290px; background: url(../../images/v2022/footer.png) no-repeat top center;} 
#footer .box{width: 1560px; margin: 0 auto; padding-top: 55px;}
.foot{display: inline-block; float: left;height: 190px; color: white;}
.foot a,.foot p{color: white; font-size: 14px;}
.foot a:hover{color: yellow;}
.foot span.t{display: inline-block; width: 100%; height: 40px; line-height: 30px; font-size: 22px; font-weight: bold; margin-bottom: 10px;}
#foot1{width: 477px; background: url(../../images/v2022/line.png) no-repeat right; }
#foot1 div{background: url(../../images/v2022/footerlogo.png) no-repeat top; width: 100%; height: 100%; padding-top: 107px; height: 83px; line-height: 32px; text-align: center;} 
#foot2{width: 175px; padding-left: 40px;   background: url(../../images/v2022/line.png) no-repeat right; }
#foot2 #wx{display: inline-block; width: 128px; height: 128px; background: url(../../images/v2022/wx.png) no-repeat;}
#foot3{width: 480px; padding-left: 40px;  background: url(../../images/v2022/line.png) no-repeat right; }
#foot3 a{display: inline-block; float: left; width: 225px; line-height: 28px;}
#foot4{width:300px;background: url(../../images/v2022/footico.png) no-repeat 10% 100%; padding-left: 40px;}
#foot4 p{line-height: 35px; padding-left: 35px;}








/*sortbanner*/
#sortbanner{width:100%; min-width:1560px;  height: 426px;}

#sortmain{width: 100%;  min-width: 1560px; background: white; min-height: 600px; height: 100%;}
#sortmain .box{width: 1560px;  margin:0 auto;}
.menu_t{width: 284px; height: 93px; line-height: 93px; background: #2d85dd; color: white; 
	background: rgba(56,143,188,0.8);margin-top: -93px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000,endColorstr=#88000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000)";}
                .menu_t span{font-size: 32px; display: block; background: url(../../images/v2022/linedt.png) no-repeat left bottom; height: 78px; margin-left: 45px;}
                .menu{  border:1px solid #ddd;  width: 284px; float: left; display: inline-block;}
                .menu h3{ height:60px; line-height:60px; border-top:1px solid #e3e3e3; background:#fff; cursor:pointer;display: block;}
                .menu h3 a{color:#333; display: block; height: 60px; line-height: 60px !important;font:normal 18px "Microsoft YaHei";padding-left: 40px;overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;background: url(../../images/v2022/row1.png) no-repeat 90% 50%;}
                .menu h3 a:hover{background: #388fbc; color: white; background: url(../../images/v2022/row2.png) no-repeat 90% 50%;}
                .menu h3.on a{color: white;background: url(../../images/v2022/row2.png) no-repeat 90% 50% #388fbc;}
                .menu h3.selected a{ color: white;background: url(../../images/v2022/row2.png) no-repeat 90% 50% #388fbc;}
                .menu ul{color:#999; display:none; /* 默认都隐藏 */ }
                .menu ul li{height: 60px; line-height: 60px; padding: 0;overflow: hidden;}
                .menu ul li+li{border-top:1px dashed #ccc;}
                .menu ul li a{display: block; color:#333; padding-left: 60px; padding-right: 10px;}
                .menu ul li a.selected{background: #388fbc; color: white;}
                .menu ul li a:hover{background: #388fbc; color:white;}
                .menu ul li:hover{border-top:1px solid #388fbc;}


#sortcontent{width: 1110px; float: left; display: inline-block; margin-left: 44px; padding-top: 10px;}
#sortcontent dt{width: 1110px; padding-bottom: 20px; border-bottom: 1px solid #bcbcbc; }
#sortcontent dt #navbar{float:right; height: 66px; line-height: 66px; color: #747474; padding-left: 30px; background: url(../../images/v2022/shuye2.png) no-repeat left;}
#sortcontent dt #navbar a{color: #747474;}
#sortcontent dt #navbar a:hover{color:#2d85dd;}
#sortcontent dt span{display: block; line-height: 39px; padding-left: 20px; border-left: 5px solid #2d85dd; font-size: 30px; color:#000; font-weight: bold;margin-top: 10px;}
#sortcontent dd{padding-bottom: 50px; padding-top: 10px;}


#sortcontent dd ul.list{width: 1110px; float: left;}
#sortcontent dd ul.list li{height: 60px; line-height: 60px; border-bottom: 1px solid #dbdbdb;}
#sortcontent dd ul.list li span{float: right; color: #3f403f;}
#sortcontent dd ul.list li a{color:#3f403f; transition: 0.3s; display: block;font-size: 18px;overflow: hidden;
    width: 980px;
    text-overflow: ellipsis;
    white-space: nowrap;}
#sortcontent dd ul.list li a:hover{color:#2d85dd; padding-left: 10px; font-weight: bold;}
#sortcontent dd .page{width:100%; height: 80px; text-align: center;}
#sortcontent dd .page ul{width: 707px; margin:0 auto;}
#sortcontent dd .page ul li{height: 80px; line-height: 80px; display: inline-block; float: left; margin-left: 15px;}
#sortcontent dd .page ul li a{display: block; border:1px solid #eee; color:#636363; height: 40px; line-height: 40px;padding-left: 10px; padding-right: 10px; margin-top: 20px;}
#sortcontent dd .page ul li a:hover{background: #2d85dd; color: white;}


#sortcontent dd .jianjie{line-height: 1.8; font-size: 17px; padding-top: 10px; color: #666; text-align: justify;}
#sortcontent dd .jianjie p{line-height: 30px; font-size: 17px;  color: #000; line-height: 1.8; }
#sortcontent dd .jianjie p a{line-height: 30px; font-size: 17px;  color: #3D9EE9;}

#sortcontent dd .news{float: left;}
#sortcontent dd .news li{width: 1110px; height: 180px; float: left; display: inline-block;}
#sortcontent dd .news li:nth-child(even){background: #dbe9db;}
#sortcontent dd .news li .l{width: 90px; float: left; display: inline-block;}
#sortcontent dd .news li .l .date{width: 60px; height: 57px; border-right: 5px solid #2d85dd; margin-top: 37px; margin-left: 30px;}
#sortcontent dd .news li .l .date b{display: inline-block; float: left; width: 60px;}
#sortcontent dd .news li .l .date b.d{height: 35px; line-height: 35px; font-size: 32px; color: #2d85dd; text-align: center;}
#sortcontent dd .news li .l .date b.m{height:22px; line-height: 22px; font-size: 20px; color: #2d85dd; text-align: center;}
#sortcontent dd .news li .r{padding-left: 30px; width: 985px; float: left; display: inline-block; padding-top: 37px;}
#sortcontent dd .news li .r h2{color:#3f403f;}
#sortcontent dd .news li .r h2 a{color:#3f403f; font-size: 24px; line-height: 30px; display: block;}
#sortcontent dd .news li .r h2 a:hover{color:#2d85dd;}
#sortcontent dd .news li .r p{padding-top: 10px; color: #3f403f; font-size: 16px; line-height: 30px; padding-right: 20px;}


#sortcontent dd .lingdao li{width: 1110px; height: 348px; float: left; display: inline-block; margin-top: 10px;}
#sortcontent dd .lingdao li .box{width: 1050px; height: 248px; background: white; box-shadow: 1px 2px 10px #ccc;padding:30px; overflow: hidden;}
#sortcontent dd .lingdao li .box .l{width: 178px; height: 245px; float: left; display: inline-block; background: url(../../images/v2022/nopic.png) no-repeat; overflow: hidden;}
#sortcontent dd .lingdao li .box .l img{width: 178px; height: 245px;}
#sortcontent dd .lingdao li .box .r{width: 800px; float: left; display: inline-block; padding-left: 32px; overflow: hidden;}
#sortcontent dd .lingdao li .box .r h3{font-size: 22px; font-weight: bold; line-height: 30px; color: #b6001f;}
#sortcontent dd .lingdao li .box .r p{color:#5e5e5e; font-size: 16px; line-height: 24px;}

#sortcontent dd .lirenlingdao p{line-height: 110px; text-align: center; color: #333; font-size: 28px;}
#sortcontent dd .lirenlingdao table{margin:0 auto; border-collapse:collapse; margin-bottom:10px; }
#sortcontent dd .lirenlingdao table tr th{border:0px !important; line-height: 60px; text-align: left; font-size: 20px; font-weight: normal;}
#sortcontent dd .lirenlingdao table tr td{border:0px !important; line-height: 30px; color:#585958;}


#sortcontent dd .article{line-height: 1.8; font-size: 18px; padding-top: 10px; color: #666; text-align: justify;}
#sortcontent dd .article h2.t{width: 1110px; line-height: 50px; text-align: center; font-size: 28px; font-weight: bold; color: #333;margin-bottom: 20px;}
#sortcontent dd .article p{line-height: 30px; font-size: 18px;  color: #666; line-height: 1.8; }
#sortcontent dd .article p a{line-height: 30px; font-size: 18px;  color: #3D9EE9;}
#sortcontent dd .article .info{width: 1110px; height: 30px; line-height: 30px; background: #f2f2f2; color:#999999; text-align: center; font-size: 14px; margin-bottom: 20px;}


#sortcontent dd .jiaoshi .tab{width: 1110px; height: 90px; float: left; padding-top: 40px; text-align: center;}
#sortcontent dd .jiaoshi .tab li{display: inline-block; padding: 10px 30px; font-size: 19px; border-radius: 40px;cursor: pointer; margin-left:20px;margin-right: 20px;}
#sortcontent dd .jiaoshi .tab li.on{background: #c4e9c9; color:#2d85dd; cursor: pointer;  font-weight: bold;}
#sortcontent dd .jiaoshi .tab li:hover{background: #e4ece5; color:#2d85dd;   }
#sortcontent dd .jiaoshi .tabcontent li{display: inline-block; float: left; width: 246px; height: 415px; overflow: hidden; background: #436148; margin-left: 15px; margin-right: 15px; margin-bottom: 30px; cursor: pointer;}
#sortcontent dd .jiaoshi .tabcontent li .pic{width: 246px; height: 305px; float: left; overflow: hidden;}
#sortcontent dd .jiaoshi .tabcontent li .pic img{width: 246px; height: 305px;}
#sortcontent dd .jiaoshi .tabcontent li .pic img{transition: all 0.6s;}
#sortcontent dd .jiaoshi .tabcontent li:hover .pic img{transform: scale(1.1);}
#sortcontent dd .jiaoshi .tabcontent li .des{width: 246px; height: 110px; float: left;}
#sortcontent dd .jiaoshi .tabcontent li .des h3{color: white; height: 60px; width: 172px; line-height: 60px; text-align: center; font-size: 24px; margin:0 auto; border-bottom: 1px solid white; font-weight: normal;}
#sortcontent dd .jiaoshi .tabcontent li .des p{overflow: hidden; line-height: 50px; text-align: center; font-size: 16px; margin:0 auto; color:white;}



/*table css*/
.tbcss{margin:0 auto; border-collapse:collapse; margin-bottom:10px;}
.tbcss tr th{border:1px solid #bdbdbd !important; padding:10px; text-align:center; background:#f3f3f3;color:#333;font-size: 17px;}
.tbcss tr td{border:1px solid #bdbdbd !important;padding:10px;font-size: 17px;}
.tbcss tr td a{color:#111; font-size: 17px; color: #3366cc;}
.tbcss tr td a:hover{text-decoration:underline;}
.tbcss tr.firstRow td{border:1px solid #bdbdbd !important; padding:10px; text-align:center; background:#f3f3f3;color:#333;font-size: 17px;}

.tbcss2{margin:0 auto; border-collapse:collapse;margin-bottom:10px;}
.tbcss2 tr th{border:0px; padding:15px; padding-left: 0px; text-align:left;color:#c33;font-size: 15px;}
.tbcss2 tr td{border:0px;padding:10px; text-align:left;font-size: 15px;}
.tbcss2 tr td a{color:#111; font-size: 15px;color: #3366cc;}
.tbcss2 tr td a:hover{text-decoration:underline;}

.tbcss3{margin:0 auto; border-collapse:collapse; border-top: 3px solid #c67b15; background-color: #ededed;margin-bottom:10px;}
.tbcss3 tr th{border:0px; padding:15px; padding-left: 0px; text-align:left;color:#c33;font-size: 14px; font-weight: bold;}
.tbcss3 tr td{border:0px;padding:10px; text-align:left;font-size: 15px;}
.tbcss3 tr td a{color:#111; font-size: 15px;color: #3366cc;}
.tbcss3 tr td a:hover{text-decoration:underline;}

#article .content table{margin:0 auto; border-collapse:collapse; margin-bottom:10px;}
#article .content table tr th{border:1px solid #bdbdbd; padding:10px; text-align:center; background:#f3f3f3;color:#333;font-size: 16px;}
#article .content table tr td{border:1px solid #bdbdbd;padding:10px;font-size: 16px;}
#article .content table tr td a{color:#111; font-size: 16px; color: #3366cc;}
#article .content table tr td a:hover{text-decoration:underline;}

/*fujian*/
#fujian{padding:20px; background-color: #edecec;}
#fujian span{height: 50px; line-height: 50px; color: #333; font-weight: bold;}
#fujian ul li a{color:blue;}
#fujian ul li a:hover{text-decoration: underline;}





#sypt .jj p{padding-top: 20px; padding-bottom: 60px; font-size: 18px; line-height: 32px; text-align: justify;}
#sypt .block{width: 476px; display: inline-block; float: left; box-shadow: 0px 0px 10px #ccc; margin-right: 15px; margin-left: 15px; margin-bottom: 40px; padding: 20px;}
#sypt .block a.tu{display: inline-block; float: left; width: 240px; height: 189px; overflow: hidden;}
#sypt .block a.tu img{width: 240px; transition: all 0.5s;}
#sypt .block a.tu img:hover{transform: scale(1.1);}
#sypt .block .info{padding-left: 10px; float: left; padding-top: 10px; width: 220px;}
#sypt .block .info h2 a{font-size: 20px; font-weight: bold; color: #0185cf;}
#sypt .block .info h2 a:hover{text-decoration: underline;}
#sypt .block .info p{font-size: 18px; line-height: 30px;}



#rcdw ul li{display: inline-block; float: left; width: 198px; height: 320px; overflow: hidden; background: #3985b7; margin-left: 12px; margin-right: 12px; margin-bottom: 20px; margin-top: 20px; cursor: pointer; box-shadow: 0 0 10px #ccc;}
#rcdw ul li .pic{width: 198px; height: 237px; float: left; overflow: hidden;}
#rcdw ul li .pic img{width: 198px; height: 237px;}
#rcdw ul li .pic img{transition: all 0.5s;}
#rcdw ul li:hover .pic img{transform: scale(1.1);}
#rcdw ul li .des{width: 198px; height: 110px; float: left;}
#rcdw ul li .des h3{color: white; height: 40px; width: 172px; line-height: 40px; text-align: center; font-size: 20px; margin:0 auto; border-bottom: 1px solid white; font-weight: normal;}
#rcdw ul li .des p{overflow: hidden; line-height: 40px; text-align: center; font-size: 15px; margin:0 auto; color:white;}


.menu2{ width: 325px; float: left; display: inline-block;}
.menu_t2{width: 325px; height: 93px; line-height: 93px; background: #2d85dd; color: white; 
	background: rgba(56,143,188,0.8);margin-top: -93px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000,endColorstr=#88000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000)";}
.menu_t2 span{font-size: 32px; display: block; background: url(../../images/v2022/linedt.png) no-repeat left bottom; height: 78px; margin-left: 45px;}
.syptarticle{width: 285px; min-height: 410px; box-shadow: 0 0 10px #ccc; margin-top: 25px;padding: 20px; margin-bottom: 30px; float: left;}
.syptarticle a.tu{display: inline-block; float: left; width: 285px; height: 211px; overflow: hidden;}
.syptarticle a.tu img{width: 285px; transition: all 0.5s;}
.syptarticle a.tu img:hover{transform: scale(1.1);}
.syptarticle .info{padding-left: 0px; float: left; padding-top: 20px;}
.syptarticle .info h2 a{font-size: 22px; font-weight: bold; color: #0185cf;}
.syptarticle .info h2 a:hover{text-decoration: underline;}
.syptarticle .info p{font-size: 18px; line-height: 36px;}

.rcdwyjly{line-height: 30px; padding-top: 20px; margin-top: 10px; border-top: 3px solid #0185cf; text-align: justify;}
.rcdwyjly h2{font-size: 22px; font-weight: bold; color: #0185cf; line-height: 36px;}
.syptarticle a.tu2{display: inline-block; float: left; width: 285px; height: 211px; overflow: hidden; display: flex;justify-content: center;}
.syptarticle a.tu2 img{height: 211px; transition: all 0.5s; }
.syptarticle a.tu2 img:hover{transform: scale(1.1);}